/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu {
  background-color: #a26807;
  color: #f4edec;
  text-align: left;
  padding: 5px;
  margin-bottom: 2px;
  margin-top: 2px;
}

/* line 10, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu .btn-group-vertical {
  width: inherit;
}

/* line 14, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu a {
  text-decoration: none;
  color: #f4edec;
  font-variant: small-caps;
  font-weight: bold;
}

/* line 21, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu h4 .glyphicon {
  float: right;
  padding-right: 5px;
}

/* line 26, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu hr {
  background-color: #edebac;
  margin: 0 0 4px 0;
  padding-bottom: 1px;
}

/* line 32, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu > div {
  width: 100%;
}

/* line 36, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-menu > .aside-title {
  text-align: center;
}

/* line 40, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.btn.aside-link {
  color: #f4e792;
}

/* line 44, C:/Sites/recipes/recipes/app/assets/stylesheets/aside.css.scss */
.aside-link:hover {
  color: #46453c;
  background-color: #facd7f;
}
/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/general.css.scss */
body {
  background-image: url(/assets/ChoppingBoard-07d86f1e4912571e9e0f85615037e144b9adc94f7e9c09b88c678c3f5b747444.gif);
  background-repeat: none;
  background-size: cover;
}
/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
body {
  padding-top: 80px;
}

/* line 5, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
nav.navbar {
  background-color: #3b2500;
  border-bottom: 10px solid #a26807;
  border-radius: 0 0 10px 10px;
  color: #f6eeb7;
}

/* line 12, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
.navbar-header {
  background-image: url(/assets/menu-wood2-930a7393cb9f41a8616a0c614a87920aa93bb7d00636a64776fefb896122e4fc.jpg);
  background-repeat: none;
  background-size: cover;
  background-color: #855400;
  border-right: 1px solid #f6eeb7;
  padding-right: 20px;
  padding-left: 0;
  text-align: center;
  font-family: 'Freestyle Script', 'Script MT Bold', cursive;
}

/* line 24, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
.navbar-brand {
  font-size: 1.5em;
  margin-top: -5px;
}

/* line 29, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
.navbar-brand:hover {
  color: #da8a00;
}

/* line 33, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
nav a {
  color: #f6eeb7;
  font-size: 1.5em;
  margin-top: 15px;
  border-radius: 6px;
}

/* line 40, C:/Sites/recipes/recipes/app/assets/stylesheets/menu_bar.css.scss */
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background-color: #da8a00;
  color: rgba(51, 44, 37, 0.98);
}
/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.title, .recipe-title > a {
  font-variant: small-caps;
  font-family: 'Freestyle Script', 'Script MT Bold', cursive;
}

/* line 6, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe-title a, .recipe-description {
  color: #fae0a6;
}

/* line 10, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.title {
  font-size: 3em;
  padding: 10px 10px 10px 20px;
}

/* line 15, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe-description {
  background-color: #5e2d00;
  border-radius: 10px;
  overflow: hidden;
}

/* line 21, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe-title a, .recipe em {
  font-weight: bold;
}

/* line 25, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe-title a {
  font-size: 1.5em;
}

/* line 29, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe em {
  font-size: 1.1em;
}

/* line 32, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.recipe-image {
  width: inherit;
}

/* line 36, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.full-recipe {
  padding: 10px;
  margin: 20px;
  -webkit-border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% round;
  -o-border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% round;
  border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% round;
}

/* line 45, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.full-recipe .header {
  background-image: url(/assets/wood-menu-header-b57ec67d93924f1612b9b2952933e3e46e585e57849c7cf84de9daeda9264acf.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 51, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe.css.scss */
.full-recipe .header .glyphicon {
  font-size: 0.8em;
}
/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe_brief.css.scss */
.recipe-brief .recipe-title {
  background-color: #5e2d00;
  border-radius: 10px;
  padding: 5px 20px;
}

/* line 7, C:/Sites/recipes/recipes/app/assets/stylesheets/recipe_brief.css.scss */
.recipe-brief .recipe-data {
  padding-left: 20px;
}
/* line 1, C:/Sites/recipes/recipes/app/assets/stylesheets/user.css.scss */
.user {
  background-color: #945400;
  margin-top: 10px;
  border-radius: 20px;
  color: #facca1;
}

/* line 8, C:/Sites/recipes/recipes/app/assets/stylesheets/user.css.scss */
.user h2 {
  text-align: center;
  font-family: 'Freestyle Script', cursive;
  font-size: 2.5em;
}

/* line 14, C:/Sites/recipes/recipes/app/assets/stylesheets/user.css.scss */
.user .user-detail {
  border-width: 5px;
  -webkit-border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% space;
  -o-border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% space;
  border-image: url(/assets/border-white-0803411bece7dcf363b1e8b1f0de3c0afa3e537d5e77842c5fbd6aec6ecfde8d.png) 25% space;
  margin: 5px -5px;
}

/* line 24, C:/Sites/recipes/recipes/app/assets/stylesheets/user.css.scss */
.user hr {
  width: 80%;
}

/* line 28, C:/Sites/recipes/recipes/app/assets/stylesheets/user.css.scss */
.user .user-data {
  padding: 0px 20px;
}
/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *


 */
